SYNTHETIC(1)

NAME
Synthetic - Synthetic device model test chart reader.

DESCRIPTION
Synthetic device model test chart reader - Version 1.6.3

SYNOPSIS
synthread [-v] [-s] [separation.icm] profile.[icc|mpp|ti3] outfile

-v  Verbose mode

-p  Use separation profile

-l  Construct and output in Lab rather than XYZ

-i p1,p2,p3,
    Set input channel curve powers (default 1.0)

-k x1:y1,x2:y2,x3:y2
    Set input channel inflection points (default 0.5,0.5)

-o p1,p2,p3,
    Set output channel curve powers (default 1.0)

-r level
    Add average random deviation of <level>% to input device values (after sep.)

-R level
    Add average random deviation of <level>% to output PCS values

-u  Make random deviations have uniform distributions rather than normal

-b L,a,b
    Scale black point to target Lab value

[separation.icm]
    Device link separation profile

    profile.[icc|mpp|ti3] ICC, MPP profile or TI3 to use outfile Base name for input[ti1]/output[ti3] file